<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phomewap_enewswapstyle`;");
E_C("CREATE TABLE `phomewap_enewswapstyle` (
  `styleid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `stylename` varchar(60) NOT NULL DEFAULT '',
  `path` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`styleid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=gbk");
E_D("replace into `phomewap_enewswapstyle` values('1',0xd0c2cec5c4a3b0e5,'1');");
E_D("replace into `phomewap_enewswapstyle` values('2',0xb7d6c0e0d0c5cfa2c4a3b0e5,'2');");

@include("../../inc/footer.php");
?>